hosts = localhost
dn = cn=mailadmin,ou=mail,o=hoge,dc=cxm
dnpass = password
ldap_version = 3
base = ou=mail,o=hoge,dc=cxm
deref = never
scope = onelevel

pass_attrs = mail,userPassword
pass_filter = (&(objectClass=inetOrgPerson)(mail=%u)(!(accountStatus=disabled)))
default_pass_scheme = PLAIN-MD5

user_attrs = mail,homeDirectory
user_filter = (&(objectClass=inetOrgPerson)(mail=%u)(!(accountStatus=disabled)))
user_global_uid = 1025
user_global_gid = 1025
